Package: kamcli / 1.1.0-2

Metadata

Package Version Patches format
kamcli 1.1.0-2 3.0 (quilt)

This package has no patches.